CVE-2011-4116

NameCVE-2011-4116
Descriptionunsafe traversal of symlinks
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs776268

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
perl (PTS)jessie5.20.2-3+deb8u9vulnerable
jessie (security)5.20.2-3+deb8u11vulnerable
stretch5.24.1-3+deb9u2vulnerable
stretch (security)5.24.1-3+deb9u4vulnerable
buster, sid5.26.2-6vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
perlsource(unstable)(unfixed)unimportant776268

Notes

http://thread.gmane.org/gmane.comp.security.oss.general/6174/focus=6177

Search for package or bug name: Reporting problems